gnome-disk-utility-ui-libs-2.30.1-3.el6.i686.rpm


Advertisement

Description

gnome-disk-utility-ui-libs - Shared libraries used by Palimpsest

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename gnome-disk-utility-ui-libs-2.30.1-3.el6.i686.rpm
Package name gnome-disk-utility-ui-libs
Package version 2.30.1
Package release 3.el6
Package architecture i686
Package type rpm
Category Development/Libraries
Homepage http://git.gnome.org/cgit/gnome-disk-utility
License LGPLv2+
Maintainer -
Download size 104.57 KB
Installed size 307.80 KB
This package contains libraries that are used by the Palimpsest
disk management application. The libraries in this package contain
disk-related widgets for use in GTK+ applications.

Alternatives

Package Version Architecture Repository
gnome-disk-utility-ui-libs-2.30.1-3.el6.i686.rpm 2.30.1 i686 CentOS
gnome-disk-utility-ui-libs-2.30.1-3.el6.x86_64.rpm 2.30.1 x86_64 CentOS
gnome-disk-utility-ui-libs - - -

Requires

Name Value
/sbin/ldconfig -
gnome-disk-utility-libs = 2.30.1-3.el6
libatasmart.so.4 -
libatk-1.0.so.0 -
libavahi-client.so.3 -
libavahi-common.so.3 -
libavahi-glib.so.1 -
libavahi-ui.so.0 -
libc.so.6(GLIBC_2.7) -
libcairo.so.2 -
libdbus-1.so.3 -
libdbus-glib-1.so.2 -
libfontconfig.so.1 -
libfreetype.so.6 -
libgdk-x11-2.0.so.0 -
libgdk_pixbuf-2.0.so.0 -
libgio-2.0.so.0 -
libglib-2.0.so.0 -
libgmodule-2.0.so.0 -
libgnome-keyring.so.0 -
libgobject-2.0.so.0 -
libgthread-2.0.so.0 -
libgtk-x11-2.0.so.0 -
libpango-1.0.so.0 -
libpangocairo-1.0.so.0 -
libpangoft2-1.0.so.0 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
librt.so.1 -
rtld(GNU_HASH) -

Provides

Name Value
gnome-disk-utility-ui-libs = 2.30.1-3.el6
gnome-disk-utility-ui-libs(x86-32) = 2.30.1-3.el6
libgdu-gtk.so.0 -

Download

Type URL
Mirror mirror.centos.org
Binary Package gnome-disk-utility-ui-libs-2.30.1-3.el6.i686.rpm
Source Package gnome-disk-utility-2.30.1-3.el6.src.rpm

Install Howto

Install gnome-disk-utility-ui-libs rpm package:

# yum install gnome-disk-utility-ui-libs

Files

Path
/usr/lib/libgdu-gtk.so.0
/usr/lib/libgdu-gtk.so.0.0.0

Changelog

2015-10-15 - David King <dking@redhat.com> - 2.30.1-3
- Add upstream patch for crash with non-UTF-8 locale (#958546)
2010-03-22 - David Zeuthen <davidz@redhat.com> - 2.30.1-2.el6
- Rebuild
- Related: rhbz#575890
2010-03-22 - David Zeuthen <davidz@redhat.com> - 2.30.1-1.el6
- Update to 2.30.1
- Related: rhbz#575890
2010-02-23 - David Zeuthen <davidz@redhat.com> - 2.29.90-1.el6
- Update to new release for LVM2/Multipath support
- Don't include support for connecting to remote udisks instances
- Related: rhbz#548874
- Related: rhbz#548870
2010-01-20 - Tomas Bzatek <tbzatek@redhat.com> - 2.29.0-0.git20100115.4.el6
- Actually apply patch for the missing include
- Resolves: #556542
2010-01-19 - Tomas Bzatek <tbzatek@redhat.com> - 2.29.0-0.git20100115.3.el6
- Enable nautilus extension
- Resolves: #556552
2010-01-18 - Tomas Bzatek <tbzatek@redhat.com> - 2.29.0-0.git20100115.2.el6
- Install missing include
- Resolves: #556542
2010-01-15 - David Zeuthen <davidz@redhat.com> - 2.29.0-0.git20100115.1.el6
- BR avahi-ui-devel
- Related: rhbz#543948
2010-01-15 - David Zeuthen <davidz@redhat.com> - 2.29.0-0.git20100115.el6
- Update to git snapshot with LVM support (#548870)
- Related: rhbz#543948
2009-12-04 - Dennis Gregorovic <dgregor@redhat.com> - 2.28.1-1.1
- Rebuild without nautilus in order to break the dependency loop

See Also

Package Description
gnome-doc-utils-0.18.1-1.el6.noarch.rpm Documentation utilities for GNOME
gnome-doc-utils-stylesheets-0.18.1-1.el6.noarch.rpm XSL stylesheets used by gnome-doc-utils
gnome-games-2.28.2-2.el6.x86_64.rpm Games for the GNOME desktop
gnome-games-extra-2.28.2-2.el6.x86_64.rpm More games for the GNOME desktop
gnome-games-help-2.28.2-2.el6.noarch.rpm Help files for gnome-games
gnome-icon-theme-2.28.0-8.el6.noarch.rpm GNOME icon theme
gnome-keyring-2.28.2-8.el6_3.i686.rpm Framework for managing passwords and other secrets
gnome-keyring-2.28.2-8.el6_3.x86_64.rpm Framework for managing passwords and other secrets
gnome-keyring-devel-2.28.2-8.el6_3.i686.rpm Development files for gnome-keyring
gnome-keyring-devel-2.28.2-8.el6_3.x86_64.rpm Development files for gnome-keyring
gnome-keyring-pam-2.28.2-8.el6_3.i686.rpm Pam module for unlocking keyrings
gnome-keyring-pam-2.28.2-8.el6_3.x86_64.rpm Pam module for unlocking keyrings
gnome-mag-0.15.9-2.el6.i686.rpm Screen magnifier for GNOME
gnome-mag-0.15.9-2.el6.x86_64.rpm Screen magnifier for GNOME
gnome-mag-devel-0.15.9-2.el6.i686.rpm Development files for gnome-mag
Advertisement
Advertisement